.kauppapalkki.img {
	margin: 0;
	padding: 0;
	border: 0;
}

.kauppapalkki {
	height: 70px;
	min-width: 980px;
	border-bottom: 1px black solid;
}

.palkki_vasen {
	width: 50%;
	height: 70px;
	background: url('//www.tarvikkeet.fi/kuvat/header/tausta_vasen.jpg') top right repeat-x;
	float: left;
}
 
.palkki_oikea {
	width: 50%;
	height: 70px;
	background: url('//www.tarvikkeet.fi/kuvat/header/tausta_oikea.jpg') top left repeat-x;
	float: left;
}

.napit {
	min-width: 980px;
	position: absolute;
	width: 100%;
	left: 5px;
	top: 6px;
	text-align: center;
}

#closed-notification
{
	width: 100%;
  	padding: 80px 10px;
  	text-align: center;
  	background-color: white;
  	background: #D03D3D;
  	background: -moz-linear-gradient(top, #D03D3D 0%, #D85858 50%, #D03D3D 100%);
  	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#D03D3D), color-stop(50%,#D85858), color-stop(100%,#D03D3D));
  	background: -webkit-linear-gradient(top, #D03D3D 0%,#D85858 50%,#D03D3D 100%);
  	background: -o-linear-gradient(top, #D03D3D 0%,#D85858 50%,#D03D3D 100%);
  	background: -ms-linear-gradient(top, #D03D3D 0%,#D85858 50%,#D03D3D 100%);
  	background: linear-gradient(to bottom, #D03D3D 0%,#D85858 50%,#D03D3D 100%);
  	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#D03D3D', endColorstr='#D03D3D',GradientType=0 );
  	color: white;
  	font-size: 14px;
}